Subject: Re: bug#38517: debbugs.gnu.org

From: Michael Albinus <[email-masked]>
Date: Sun, 08 Dec 2019 10:13:07 +0100

Richard Stallman <[email-masked]> writes:

>   > > Has anyone reported the problem with debbugs.gnu.org to
>   > > [email-masked]?
>
>   > Which problem is that?
>
> I responded to a message which said the site was not responding.  It
> responded to another person who had said the same thing.  I don't know
> what the problem was -- those details were in other messages -- but
> the point doesn't depend on the details of the bug.
>
> The point is to report outages of debbugs.gnu.org to the people who
> can actually fix them: the sysadmins.

Bob Proulx has restarted spamd on debbugs.gnu.org, which was
down, and which blocked exim4. Emails are now going through.

The reason, why spamd ceased to work are unknown (at least to
me). debbugs.gnu.org needs to be observed carefully next time.

Best regards, Michael.